html {
  font-family: "carnas", sans-serif;
  font-size: 100%;
  font-weight: normal;
  font-style: normal;
  line-height: 1.6875rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "carnas", sans-serif;
}
